<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <title>POO</title>
    </head>
    <body onload="main()">
        <main>
         </main>
        <script src="Forme.js"></script>
        <script src="Triangle.js"></script>
        <script src="Cercle.js"></script>
        <script src="Rectangle.js"></script>
        <script src="FormeFactory.js"></script>

        <script src="main.js"></script>
    </body>
</html>
